<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.bundle.min.js"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
	<title>Gráficos de barras con canvas y Chart.js</title>
	<style type="text/css">
		body{
			text-align: center;
		}
		canvas{
			display: block;
			margin: auto;
			margin-bottom: 40px;
			background-color: white;
		}
	</style>
</head>
<body>
	<span>Gráfico de columnas</span>
	<canvas id="columnas" style="height:30vh; width:50vw">
		
	</canvas>
	Gráfico de Barras
	<canvas id="barras" style="height: 30vh; width: 50vw">
	
	</canvas>
	<script src="1.js"></script>
</body>
</html>